buttonRemoveProjectClickedAction.Action.text=
buttonRemoveProjectClickedAction.Action.shortDescription=
buttonViewLogClickedAction.Action.text=
buttonViewLogClickedAction.Action.shortDescription=
buttonNewProjectClickedAction.Action.shortDescription=
buttonNewProjectClickedAction.Action.text=
buttonStartConversionClickedAction.Action.text=
buttonStartConversionClickedAction.Action.shortDescription=
